---
title: "Gancio"
listen_ip: "0.0.0.0"
listen_port: "13120"
url: "http://localhost:13120"
database_password: "{{lookup('community.general.passwordstore', '{{passwordstore_path}}/gancio/db_password create=True nosymbols=true')}}"

